package app

import "database/sql"

// Log is a first class object type
type Log struct {
	ID              string
	AccountID       string
	CompanyID       string
	CreatedByID     string
	CreatedDate     sql.NullTime
	Message         string
	ObjectType      string
	ObjectID        string
	Severity        string
	Source          string
	SourceTimestamp sql.NullTime
}
